html, body { width:100%; margin:0; padding:0; border:0; }
body { color:#000; font-family:verdana, arial; font-size:13px; text-align:center; background:url(images/bg.jpg) repeat-x fixed; line-height:1.3em; }

.outer { margin:0 auto; width:810px; text-align:center; padding:10px 0; background:#fff; border:1px solid #000; }
.nav { float:left; width:130px; text-align:center; font-size:11px; padding:5px 0; background:#f3f3f3; }
.main { clear:both; padding:6px; text-align:left; }
.main h1 { font-size:19px; display:inline; }
.play { clear:both; text-align:center; padding-top:8px; padding-bottom:16px; font-size:17px; }
.man p { margin:0; padding:5px 0; }
.footer{ clear:both; width:798px; text-align:center; padding:5px 0; background:#f3f3f3; }
a:link { color:#009; }
a:visited { color:#009; }
a:hover { color:#009; }